__gnu_cxx::_ReversibleContainerConcept(3)

NAME
__gnu_cxx::_ReversibleContainerConcept -

SYNOPSIS

Detailed Description

  template<class _ReversibleContainer> struct __gnu_cxx::_ReversibleContainerConcept< _ReversibleContainer >

Definition at line 632 of file boost_concept_check.h.

  Public Types
typedef _ReversibleContainer::const_iterator _Const_iterator
typedef _ReversibleContainer::const_reverse_iterator _Const_reverse_iterator

  Public Member Functions
void __constraints ()

Author

Generated automatically by Doxygen for libstdc++ from the source code.